body {
    background: #333;
    /*background-color: #333;
    background-image: url(ny/snf.jpg);*/
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
    margin: 15px;
}

a {
    color: #933;
}

h1 {
    font-size: 18px;
    color: #000;
    text-align: center;
}

h2 {
    font-size: 16px;
    color: #933;
}

.ug {
    border-radius: 4px;
    box-shadow: 0 0 20px black;
}

.cs {
    line-height: 28px;
    border-bottom: 1px solid #ededed;
    position: relative;
}

.cs span {
    margin: 0 20px;
}

.navi {
    margin: 20px;
}

.su {
    margin: 0 20px 20px 20px;
}

.su b {
    font-size: 14px;
    display: block;
    line-height: 30px;
}

.su a {
    line-height: 20px;
    color: #333;
    text-decoration: none;
    border-bottom: 1px dotted #333;
    margin-left: 5px;
}

.navi a {
    display: block;
    text-decoration: none;
    line-height: 24px;
}

.rz {
    background: url(img/rz.gif) no-repeat;
    background-position: bottom;
    font-size: 14px;
    color: #000;
}

.pz {
    margin-left: 30px;
    font-size: 12px;
    color: #933;
}

.head2 {
    background: url(img/head2.jpg) no-repeat;
    /*background: url(ny/head-ny2018.jpg) no-repeat;*/
}

#head2m {
    height: 88px;
    line-height: 28px;
    width: 200px;
    border-left: 1px dotted #FFF;
    float: right;
}

#head2m a {
    color: #FFF;
}

#head2m img {
    margin: 0 5px 0 20px;
}

.ft {
    border-top: 1px dotted #ededed;
    background: #800;
    color: white;
    border-radius: 0 0 4px 4px;
    height: 70px;
}

.tt {
    margin: 5px 0;
}

.short_ank_old {
    margin: 20px 0 0 20px;
    background: white;
    padding: 20px 20px 20px 10px;
    float: left;
    border-radius: 5px;
    border: 1px solid #FAFAFA;
}

.short_ank {
    margin: 10px 0 0 10px;
    background: #FFF;
    padding: 13px 13px 13px 3px;
    float: left;
    border-radius: 5px;
    border: 1px solid #F8F7F7;
    box-shadow: 0 2px 1px #CCC;
    width: 380px;
    height: 310px;
    position: relative;
}
.short_ank2 {
    margin: 10px 0 0 10px;
    background: #FFC;
    padding: 13px 13px 13px 3px;
    float: left;
    border-radius: 5px;
    border: 1px solid #F8F7F7;
    box-shadow: 0 2px 1px #CCC;
    width: 770px;
    height: 310px;
    position: relative;
}

.ant {
    margin: 20px 0 20px 0;
    background: white;
    padding: 20px 20px 0 10px;
    float: left;
    border-radius: 5px;
}

.ant h2 {
    margin: 0;
}

.ant em {
    color: #000;
    margin-top: 6px;
    display: block;
}

.cst {
    font-size: 15px;
    color: #933;
}

.shimg {
    border: 1px solid #933;
}

.city {
    display: block;
    line-height: 18px;
    color: #666;
}

.metro {
    display: block;
    line-height: 18px;
    margin-bottom: 5px;
}

.ooo {
    margin-right: 4px;
}

.more {
    font-size: 13px;
    background: #F2F3D3;
    color: #A20E0E;
    padding: 7px 0px 9px 0;
    border-radius: 0 0 5px 5px;
    position: absolute;
    bottom: -2px;
    left: -1px;
    width: 380px;
    margin-right: 25px;
    display: inline-block;
    text-align: center;
    text-transform: capitalize;
}
.more2 {
    font-size: 13px;
    background: #F3EED3;
    color: #A20E0E;
    padding: 7px 0px 9px 0;
    border-radius: 0 0 5px 5px;
    position: absolute;
    bottom: -2px;
    left: -1px;
    width: 770px;
    margin-right: 25px;
    display: inline-block;
    text-align: center;
    text-transform: capitalize;
}
div#short_player {
    margin-top: 10px;

}

.morecity {
    color: #666;
    text-decoration: none;
    border-bottom: 1px dashed #666;
    margin-right: 3px;
}

.selcount {
    font-size: 18px;
    color: #933;
}

.newcount {
    font-size: 13px;
    text-decoration: none;
    color: #666;
    border-bottom: 1px dashed #666;
    margin-left: 7px;
}

.region {
    color: #933;
    font-size: 14px;
    display: block;
    margin-bottom: 7px;
}

.citys {
    line-height: 24px;
    color: #666;
    text-decoration: none;
    border-bottom: 1px dashed #666;
}

.scity {
    line-height: 24px;
    color: #000;
    font-weight: bold;
}

.ico {
    margin-bottom: -5px;
    margin-right: 3px;
}

.lblock {
    border-right: 1px dashed #ededed;
}

/*.ank { border-radius: 2px; border: 1px solid #CCC; max-height: 155px; }*/
.ank {
    width: 109px;
    height: 153px;
    background: url(/img/rm.png);
    padding: 15px 7px 7px 24px;
    border: none;
}

.ank_chk {
    width: 109px;
    height: 153px;
    background: url(/img/gm.png);
    padding: 15px 7px 7px 24px;
    border: none;
}

a.short_a {
    position: relative;
    display: block;
}

.fn {
    background: url(img/fn.gif) repeat-y;
    box-shadow: -10px 5px 10px #F0F0F0;
}

.sel {
    font-weight: bold;
}

.fff {
    width: 250px;
    margin-bottom: 10px;
}

.td1, .td2, .td3 {
    background: #FFF;
}
.redphone{
    font-size: 34px;
    color: rgb(243, 8, 8);
    text-align: center;
}
.redphone div{
    font-size: 11px;
    color: #BDBCBC;
    margin-bottom: 20px;


}
.comment {
    padding: 15px;
	line-height: 20px;
}

.brb {
    border-bottom: 1px solid #ededed;
}

.phone {
    font-size: 50px;
    color: #000;
    text-align: right;
}

.prstnl {
    background: #933;
    color: #FFF;
    padding: 5px 10px;
    font-size: 16px;
}

.cab {
    margin: 20px;
    border-top: 1px dashed #ededed;
    border-bottom: 1px dashed #ededed;
}

.cab b {
    font-size: 14px;
    margin-bottom: 5px;
}

.costs {
    margin-top: 10px;
}

#city_window {
    top: 40px;
    width: 790px;
    min-height: 300px;
    left: 50%;
    margin-left: -365px;
    position: absolute;
    background: white 50% 50% no-repeat;
    z-index: 1100;
    -moz-border-radius: 10px;
    border-radius: 10px;

}

#city_window_back {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 500;
}

#city_window .close {
    position: absolute;
    width: 15px;
    height: 15px;
    display: block;
    right: 15px;
    top: 15px;
    background: url(img/close.png) no-repeat scroll 0 -28px transparent;
}

#city_window .close:hover {
    background-position: -15px -28px;
}

#city_window .close span {
    display: none;
}

#city_window.noajax {
    background-image: none;
}

.navpage {
    width: 780px;
    float: left;
    text-align: right;
    margin: 20px 10px 0 0;
}

.num {
    float: left;
    margin-left: 20px;
}

.lnk {
    margin: 3px;
    padding: 3px 6px;
    display: inline-block;
    background: #f2f2f2;
    border-radius: 3px;
    border: 1px solid #F2F2F2;
    text-decoration: none;
}

.panes {
    float: left;
    text-align: justify;
    width: 100%;
    margin-left: 20px;
}

div.tabs {
    margin-top: 20px;
    margin-left: 10px;

}

div.container {

}

ul.tabNavigation {
    list-style: none;
    margin: 2px;
    padding: 0;
    margin: 0 0 -2px;

}

ul.tabNavigation li {
    display: inline;
    line-height: 24px;
}

div.tabs.tab {

}

ul.tabNavigation li a {
    border-radius: 5px 5px 0 0;
    font-size: 14px;
    border-color: #DDD;
    border-style: solid;
    border-width: 1px 1px 0 1px;
    padding: 5px 8px 3px;
    color: #000;
    text-decoration: none;
    background-color: #F0F0F0;

}

.opinion {
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: top;
    padding: 0 0 0 5px;
    background: url(img/comments.png) no-repeat scroll 0 0px transparent;
}

ul.tabNavigation li a.selected {
    background-color: #FFF;
    border-bottom: 1px solid #FFF;

}

.tab {
    border: 1px solid #DDD;
    float: left;
    background-color: #FFF;
}

#contactable #contactForm {

    color: #111111;
    height: 480px;
    left: 0;
    margin-left: 40px;
    overflow: hidden;
    padding-left: 30px;
    top: 200px;
    width: 650px;
    *width: 650px;
    z-index: 99;
}

#contactable form#contactForm input, textarea {
    background: #ffffff none repeat scroll 0 0;
    outline-style: none;
    outline-width: medium;
    width: 325px;
    padding: 5px;
    border: 1px solid #dfdfdf;
    font-family: georgia;
    font-size: 1em;
    margin-bottom: 10px;
}

#contactable form#contactForm .submit {
    background: #F5410F none repeat scroll 0 0;
    outline-style: none;
    outline-width: medium;
    width: 325px;
    padding: 5px;
    border: 3px solid #F52D0F;
    outline-color: -moz-use-text-color;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 1em;
    cursor: pointer;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bolder;

    margin-top: 10px;
}

#contactable form#contactForm .disclaimer {
    *margin-left: 20px;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

#contactable #contactForm .red {
    color: #F5410F;
}

#contactable #overlay {
    background-color: #666666;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

#contactable .error {
    background-color: #EDBE9C;
}

#contactable #name.error {
    background-color: #EDBE9C;
}

#contactable #email.error {
    background-color: #EDBE9C;
}

#contactable #comment.error {
    background-color: #EDBE9C;
}

#contactable form#contactForm label {
    *margin-left: 20px;
}

#contactable form#contactForm #loading {
    background: url(images/ajax-loader.gif) no-repeat;
    width: 55px;
    height: 55px;
    margin: 100px auto;
    display: none;
}

#contactable #callback {
    font-family: georgia;
    font-size: 1.1em;

    width: 325px;
    margin: 100px auto;
    display: none;
}

#contactable .holder {
    margin: 0 auto;
    *margin-left: 20px;
    padding-top: 20px;
}

/* Стили для комментариев */
#commentBlock {
    padding-top: 20px;
    float: left;
    width: 95%;
}

.comment {
    margin-bottom: 4px;
    padding: 20px 10px 5px 10px;
    border-bottom: 1px solid #DDD;
    border-left: 1px solid #DDD;
}

#comment_form_action {
    float: left;
    overflow: hidden;
    width: 100%;
}

.button.add {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: #f7f7f7;
    padding: 3px 3px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #7d0006;

    background: #faebeb; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjAwM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #faebeb 0%, #cf003b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #faebeb), color-stop(100%, #cf003b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #faebeb 0%, #cf003b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #faebeb 0%, #cf003b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #faebeb 0%, #cf003b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #faebeb 0%, #cf003b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#faebeb', endColorstr = '#cf003b', GradientType = 0); /* IE6-8 */

}

.button.send {

    color: #ffffff;
    text-transform: uppercase;
    font: bold 11px Verdana;
    white-space: nowrap;
    width: auto;
    height: auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 3px 3px;
    border-radius: 5px;
    border: 1px solid #7d0006;

    background: #faebeb; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjAwM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #faebeb 0%, #cf003b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #faebeb), color-stop(100%, #cf003b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #faebeb 0%, #cf003b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #faebeb 0%, #cf003b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #faebeb 0%, #cf003b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #faebeb 0%, #cf003b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#faebeb', endColorstr = '#cf003b', GradientType = 0); /* IE6-8 */

}

.button.cancel {
    text-transform: uppercase;
    font: bold 11px Verdana;
    white-space: nowrap;
    width: auto;
    height: auto;
    color: #8f8d8d;
    text-decoration: none;
    padding: 3px 3px;
    background: -moz-linear-gradient(top, #fafafa 0%, #b3b3b3);
    background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#b3b3b3));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #b8b6b6;
    -moz-box-shadow: 0px 0px 11px rgba(000, 000, 000, 0), inset 0px 0px 0px rgba(250, 82, 116, 0);
    -webkit-box-shadow: 0px 0px 11px rgba(000, 000, 000, 0), inset 0px 0px 0px rgba(250, 82, 116, 0);
    box-shadow: 0px 0px 11px rgba(000, 000, 000, 0), inset 0px 0px 0px rgba(250, 82, 116, 0);
    text-shadow: 0px -1px 0px rgba(000, 000, 000, 0), 0px 1px 0px rgba(255, 255, 255, 0.3);

}

.rule {
    width: 300px;
    float: right;
    padding-top: 25px;
}

#form {
    width: 350px;
    float: left;
}

.delete {
    float: right;
    width: 15px;
    height: 15px;
    display: block;
    background: url(img/close.png) no-repeat scroll 0 -28px transparent;
}

.delete:hover {
    background-position: -15px -28px;
}

/*top panel */
.to_top {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 90px;
    -moz-opacity: 0.3;
    filter: alpha(opacity = 30);
    opacity: 0.3;
    display: none;
    background: #555;
}

.to_top .to_top_panel {
    width: 100%;
    height: 100%;
    font-size: 11px;
    color: #FFFFFF;
    padding-top: 10px;
    position: relative;

}

.to_top:hover {
    -moz-opacity: 0.9;
    filter: alpha(opacity = 90);
    opacity: 0.9;

}

.to_top:hover .to_top_panel {
    cursor: pointer;
    background: #888;
    color: #000;
}

.to_top .close_panel {
    position: absolute;
    bottom: 20px;
    left: 0px;
    right: 0px;
    text-align: center;
    line-height: 8px;
    font-family: tahoma, arial, verdana, sans-serif;
    display: none;
}

.to_top:hover .close_panel {
    display: block;
}

.to_top .to_top_button {
    text-align: left;
    line-height: 8px;
    margin-left: 10px;
    font-family: tahoma, arial, verdana, sans-serif;
    font-weight: bold;
}

.to_top .to_top_button .arrow {
    font-size: 14px;
    font-weight: bold;
    font-family: tahoma;
    vertical-align: middle;
}

/* стиль для mini панели */

.to_top.mini {
    width: 40px;
}

.to_top.mini .to_top_panel .arrow {
    font-size: 20px;
}

.to_top.mini .to_top_panel .label {
    display: none;
}

/* Стиль для телефона */
.tel-warning {
    width: 15px;
    height: 15px;
    display: block;
    margin-top: 3px;
    background: url(img/warning.png) no-repeat scroll 0 0px transparent;
    cursor: pointer;
}

.tel-warning:hover {
    background-position: 0px -15px;
}

.tel-warning span {
    display: none;
}

.anketa {
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: top;
    padding: 0 0 0 5px;
    background: url(img/female.png) no-repeat scroll 0 0px transparent;
}

#warning_window {
    top: 50%;
    width: 300px;
    min-height: 150px;
    left: 50%;
    margin-left: -150px;
    margin-top: -100px;
    position: absolute;
    background: white 50% 50% no-repeat;
    z-index: 1100;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: none;
    padding: 7px 10px 7px;
}

#warning_window_back {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 500;
}

/* button style */
/* Default button styling - this applies to all anchors with the .button class */
.button {
    display: block;
    font-size: 12px;
    text-decoration: none !important;
    font-family: Helvetica, Arial, sans serif;
    /*padding: 8px 12px; */
    border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: inset 0px 0px 2px #fff;
    -o-box-shadow: inset 0px 0px 2px #fff;
    -webkit-box-shadow: inset 0px 0px 2px #fff;
    -moz-box-shadow: inset 0px 0px 2px #fff;
}

.button:active {
    box-shadow: inset 0px 0px 3px #999;
    -o-box-shadow: inset 0px 0px 3px #999;
    -webkit-box-shadow: inset 0px 0px 3px #999;
    -moz-box-shadow: inset 0px 0px 3px #999;
}

/* The styles for the grey button */
.grey {
    color: #444;
    border: 1px solid #d0d0d0;
    background-image: -moz-linear-gradient(#ededed, #e1e1e1);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1e1e1), to(#ededed));
    background-image: -webkit-linear-gradient(#ededed, #e1e1e1);
    background-image: -o-linear-gradient(#ededed, #e1e1e1);
    text-shadow: 1px 1px 1px #fff;
    background-color: #e1e1e1;
}

.grey:hover {
    border: 1px solid #b0b0b0;
    background-image: -moz-linear-gradient(#e1e1e1, #ededed);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#e1e1e1));
    background-image: -webkit-linear-gradient(#e1e1e1, #ededed);
    background-image: -o-linear-gradient(#e1e1e1, #ededed);
    background-color: #ededed;
}

.grey:active {
    border: 1px solid #666;
}

/* The styles for the red button */
.red {
    color: #923c47;
    border: 1px solid #d96d7c;
    background-image: -moz-linear-gradient(#f997b0, #f6677b);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6677b), to(#f997b0));
    background-image: -webkit-linear-gradient(#f997b0, #f6677b);
    background-image: -o-linear-gradient(#f997b0, #f6677b);
    text-shadow: 1px 1px 1px #fdbcc7;
    background-color: #f6677b;
}

.red:hover {
    border: 1px solid #c75964;
    background-image: -moz-linear-gradient(#f6677b, #f997b0);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f997b0), to(#f6677b));
    background-image: -webkit-linear-gradient(#f6677b, #f997b0);
    background-image: -o-linear-gradient(#f6677b, #f997b0);
    background-color: #f997b0;
}

.red:active {
    border: 1px solid #ab3e4b;
}

/* The styles for the blue button */
.blue {
    color: #41788c;
    border: 1px solid #6fb1c7;
    background-image: -moz-linear-gradient(#aae5f7, #73d0f1);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#73d0f1), to(#aae5f7));
    background-image: -webkit-linear-gradient(#aae5f7, #73d0f1);
    background-image: -o-linear-gradient(#aae5f7, #73d0f1);
    text-shadow: 1px 1px 1px #bfeafb;
    background-color: #73d0f1;
}

.blue:hover {
    border: 1px solid #4690ad;
    background-image: -moz-linear-gradient(#73d0f1, #aae5f7);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#aae5f7), to(#73d0f1));
    background-image: -webkit-linear-gradient(#73d0f1, #aae5f7);
    background-image: -o-linear-gradient(#73d0f1, #aae5f7);
    background-color: #aae5f7;
}

.blue:active {
    border: 1px solid #3b778b;
}

/* The styles for the green button */
.green {
    color: #5a742d;
    border: 1px solid #95b959;
    background-image: -moz-linear-gradient(#cae387, #a5cb5e);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a5cb5e), to(#cae387));
    background-image: -webkit-linear-gradient(#cae387, #a5cb5e);
    background-image: -o-linear-gradient(#cae387, #a5cb5e);
    text-shadow: 1px 1px 1px #dff4bc;
    background-color: #a5cb5e;
}

.green:hover {
    border: 1px solid #687e30;
    background-image: -moz-linear-gradient(#a5cb5e, #cae387);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cae387), to(#a5cb5e));
    background-image: -webkit-linear-gradient(#a5cb5e, #cae387);
    background-image: -o-linear-gradient(#a5cb5e, #cae387);
    background-color: #cae387;
}

.green:active {
    border: 1px solid #506320;
}

/* The styles for the black button */
.black {
    color: #fff;
    border: 1px solid #4d4d4d;
    background-image: -moz-linear-gradient(#656565, #454545);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#454545), to(#656565));
    background-image: -webkit-linear-gradient(#656565, #454545);
    background-image: -o-linear-gradient(#656565, #454545);
    text-shadow: 1px 1px 1px #6d6d6d;
    background-color: #454545;
}

.black:hover {
    border: 1px solid #363636;
    background-image: -moz-linear-gradient(#454545, #656565);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#656565), to(#454545));
    background-image: -webkit-linear-gradient(#454545, #656565);
    background-image: -o-linear-gradient(#454545, #656565);
    background-color: #656565;
}

.black:active {
    border: 1px solid #000;
}

/* The styles for the yellow button */
.yellow {
    color: #986a39;
    border: 1px solid #e6b650;
    background-image: -moz-linear-gradient(#ffd974, #febf4d);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#febf4d), to(#ffd974));
    background-image: -webkit-linear-gradient(#ffd974, #febf4d);
    background-image: -o-linear-gradient(#ffd974, #febf4d);
    text-shadow: 1px 1px 1px #fbe5ac;
    background-color: #febf4d;
}

.yellow:hover {
    border: 1px solid #c1913d;
    background-image: -moz-linear-gradient(#febf4d, #ffd974);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffd974), to(#febf4d));
    background-image: -webkit-linear-gradient(#febf4d, #ffd974);
    background-image: -o-linear-gradient(#febf4d, #ffd974);
    background-color: #ffd974;
}

.yellow:active {
    border: 1px solid #936b26;
}

/* The styles for the purple button */
.purple {
    color: #7e5d7c;
    border: 1px solid #cd93c6;
    background-image: -moz-linear-gradient(#e9c4e3, #d798d1);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d798d1), to(#e9c4e3));
    background-image: -webkit-linear-gradient(#e9c4e3, #d798d1);
    background-image: -o-linear-gradient(#e9c4e3, #d798d1);
    text-shadow: 1px 1px 1px #f1ceef;
    background-color: #d798d1;
}

.purple:hover {
    border: 1px solid #886382;
    background-image: -moz-linear-gradient(#d798d1, #e9c4e3);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e9c4e3), to(#d798d1));
    background-image: -webkit-linear-gradient(#d798d1, #e9c4e3);
    background-image: -o-linear-gradient(#d798d1, #e9c4e3);
    background-color: #e9c4e3;
}

.purple:active {
    border: 1px solid #6a4664;
}

/* The styles for the greyblue button */
.gblue {
    color: #57646d;
    border: 1px solid #929ba2;
    background-image: -moz-linear-gradient(#bbcbd8, #8ea5b5);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8ea5b5), to(#bbcbd8));
    background-image: -webkit-linear-gradient(#bbcbd8, #8ea5b5);
    background-image: -o-linear-gradient(#bbcbd8, #8ea5b5);
    text-shadow: 1px 1px 1px #c6d4df;
    background-color: #8ea5b5;
}

.gblue:hover {
    border: 1px solid #656f78;
    background-image: -moz-linear-gradient(#8ea5b5, #bbcbd8);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bbcbd8), to(#8ea5b5));
    background-image: -webkit-linear-gradient(#8ea5b5, #bbcbd8);
    background-image: -o-linear-gradient(#8ea5b5, #bbcbd8);
    background-color: #bbcbd8;
}

.gblue:active {
    border: 1px solid #434f5a;
}

/* The styles for the button groups */

.left {
    border-top-right-radius: 0px;
    -moz-border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -moz-border-bottom-right-radius: 0px;
    border-right: 0px;
}

.left:hover {
    border-right: 0px;
}

.middle {
    border-radius: 0px;
    -moz-radius: 0px;
    border-right: 0px;
}

.middle:hover {
    border-right: 0px;
}

.right {
    border-top-left-radius: 0px;
    -moz-border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-bottom-left-radius: 0px;
}

/* Large Styles */

.large {
    padding: 14px 28px;
}
.opsource { text-align: center; font-size: 14px; color: #CCC; display: block; }
.warn { display: inline-block; background: #CCC; border-radius: 10px; color: #FFF; padding: 0 6px; }
.warn2 { display: inline-block; background: #CCC; border-radius: 10px; color: #FFF; padding: 0 6px; font-size: 13px; float: right; cursor: help; }
.comhead { background: #f2f2f2; padding: 3px; margin-bottom: 10px; }
.arh_block { background: #f2f2f2; margin: 15px; padding: 10px 0 20px 10px; border: 1px solid #ffffff; float: left; width: 735px; position: relative; }
.arh_ank { border: 3px solid #CCCCCC; opacity: 0.6; width: 75px; height: 110px; }
.arh_ank:hover { opacity: 1; }
.arh_names { color: #999; display: block; width: 80px; }
.tbanarh { float: left; margin-right: 10px; }
.arhlink { position: absolute; right: 20px; top: 20px; text-decoration: none; border-bottom: 1px dashed #CC0000; }
.arh { background: #DB8585; margin: 0 20px; padding: 7px 0; color: #ffffff; display: block; text-align: center; }
.phead { display: block; background: #0F97C2; margin: 10px 20px 10px 0; padding: 5px 20px; color: white; font-size: 13px; font-weight: bold; }
.ptext { margin: 10px 15px 10px 20px; line-height: 18px; }

.blpr { border: 1px solid #F2F2F2; margin: 20px 30px 5px 15px; background: #FFF; padding-right: 10px; float: left; box-shadow: -2px 3px 7px #F2F2F2; }
.blspan { width: 145px; height: 70px; background: #0F97C2; display: block; float: left; padding: 20px 10px 0 10px; color: #ffffff; margin-right: 10px; font-size: 14px; font-weight: bold; }
.blp { font-size: 13px; }
span.fchk {
    background: rgba(82, 255, 0, 0.68);
    padding: 5px 10px;
    text-decoration: none;
    display: block;
    margin: 0 10px 0 0;
    text-align: center;
    font-size: 14px;
    color: #FFFFFF;
    text-shadow: 0 1px 3px #000;
    position: absolute;
    left: 0px;
    bottom: 20px;
}
span.shchk {
    background: #FFF;
    padding: 8px 2px;
    text-decoration: none;
    position: absolute;
    right: 10px;
    top: 18px;
    color: #000;
    font-size: 10px;
    opacity: 0.8;
    border-radius: 21px;
}
a span.shchk:hover { opacity: 1; }
.foto_link { position: relative; display: block; }
.opl { background: #66cc66; color: #ffffff; text-shadow: 0 0 2px #000000; border-radius: 5px; padding: 5px 15px; }

span.chkshort {
    position: absolute;
    top: 13px;
    right: 6px;
    background: #3FB93F;
    padding: 2px 5px;
    color: #FFF;
}

div.full_text_ank {
    background: #EEFCD5;
    font-size: 17px;
    margin-bottom: 10px;
    padding: 10px;
    font-style: italic;
    font-weight: bold;
    font-family: serif;
}
.agent_list {
    margin: 20px 80px;
    width: 600px;
}
.agent_city {
    font-weight: bold;
}
.agent_email {
    text-align: right;
    vertical-align: middle;
}
.dotted {
    border-bottom: 1px dotted #cccccc;
}
.support_button {
    position: fixed;
    left: -8px;
    top: 50%;
    margin-top: -117px;
}
.support_button:hover {
    left: -6px;
}


.a_full {
    background-color:#4b3f39;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    text-decoration:none;
    color:#fff;
    position:relative;
    padding:10px 20px;
    padding-right:50px;
    background-image: linear-gradient(bottom, rgb(62,51,46) 0%, rgb(101,86,78) 100%);
    border-radius: 5px;
    box-shadow: inset 0px 1px 0px #9e8d84, 0px 5px 0px 0px #322620, 0px 10px 5px #999;
}

.a_full:active {
    top:3px;
    background-image: linear-gradient(bottom, rgb(62,51,46) 100%, rgb(101,86,78) 0%);
    box-shadow: inset 0px 1px 0px #9e8d84, 0px 2px 0px 0px #322620, 0px 5px 3px #999;
}

.a_full::before {
    background-color:#322620;
    background-image:url(../images/right_arrow.png);
    background-repeat:no-repeat;
    background-position:center center;
    content:"";
    width:20px;
    height:20px;
    position:absolute;
    right:15px;
    top:50%;
    margin-top:-9px;
    border-radius: 50%;
    box-shadow: inset 0px 1px 0px #19120f, 0px 1px 0px #827066;
}

.a_full:active::before {
    top:50%;
    margin-top:-12px;
    box-shadow: inset 0px 1px 0px #827066, 0px 3px 0px #19120f, 0px 6px 3px #382e29;
}
.contact_footer {
    color: #C29999;
    font-size: 14px;
}
.contact_mail {
    font-size: 22px;
}

#phone button {
    width: 100%;
    height: 55px;
    margin-bottom: 20px;
    font-size: 24px;
    border: none;
    background: antiquewhite;
    text-transform: uppercase;
    cursor: pointer;
}